## Overcoming Parrotnoia

To those unfamiliar, "parrotnoia" is the constant paranoia in which you are uncertain of whether something was actually your tulpa, or just yourself talking on their behalf. You hear them say something, but you aren't sure if it was REALLY them.

This isn't helping anyone, and constantly second-guessing yourself is only slowing your progress & making it harder for your tulpa to communicate.

So here's how you stop:

Assume absolutely everything, always, is your tulpa. Don't even give yourself the time of day to debate it. Just assume it was and **move to the next thing*** instead of letting yourself dwell on it.

And yes, there will be contradictions. There will be things that don't really check out with earlier conversations, and the key to these is to simply leave them unanswered. By trying to figure out which answer is "correct", you're just putting yourself in an endless loop again. Just let it go, and you can ask again (with a clean slate) sometime later.

Other than those, assume EVERYTHING is your tulpa. I don't care if it's 85% probably them, or 2.5% possibly them, anything more than 0% should be rounded up to 110%.

"But what about the things that really aren't them?"

It won't hurt them. If you ended up putting words in their mouth, they can easily correct you later when they can communicate better. A false positive is actually helpful, because it's still training you to listen & hear them.

But a false negative IS harmful. If your tulpa is trying their damnedest to tell you something, and you dismiss it because you (incorrectly) thought it was just yourself, that's IMMENSELY frustrating and demoralizing. Much more frustrating than having words occasionally put in your mouth. Imperfect communication is better than no communication at all.

And even then, it's unlikely you'll have any majorly consequential errors anyway - to train communication you're mostly asking simple yes/no questions and things with very simple answers. The worst mistake you could make is thinking their favorite color is blue instead of green.

If you're asking things that are more intense than that, consider saving those for later. The tulpa is still developing and barely has the mental capacity for super loaded questions. They're learning & growing right alongside you, stay at a pace you both can manage.

Also keep in mind I'm mainly referring to verbal/mindvoice communication, and more specifically, when you are consciously and deliberately trying to talk with your tulpa. Random thoughts/feelings/twitches throughout the day that you did not purposefully initiate are more volatile and you should probably approach those with some skepticism (it can be your tulpa, but usually isn't) - but keep that skepticism only in the situations where you are NOT actively trying to communicate with your tulpa.

---

From [here](https://www.reddit.com/r/Tulpas/comments/afu1uu/overcoming_parrotnoia_a_shortish_guide/).
